Раскрытие важны данных в GNU cpio

Дата публикации:08.11.2019
Всего просмотров:522
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3 рейтинг: 2.8 [CVSS:3.0/AV:L/AC:L/PR:L/UI:R/S:U/C:L/I:N/A:N/E:U/RL:U/RC:C]
CVE ID: CVE-2019-14866
Вектор эксплуатации: Локальная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: cpio 2.x
Уязвимые версии: cpio версии 2.11, 2.8, 2.7, 2.9, 2.10, 2.6-8, 1.2, 1.1, 1.3, 1.0, 2.6, 2.5.90, 2.5, 2.4-2
Описание:

Раскрытие важны данных в GNU cpio

URL производителя: https://www.gnu.org/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019110723